## unity-webapps-qq-mail 2.2

=== debian/changelog ===
unity-webapps-qq-mail (2.2) quantal; urgency=low

  * Initial release

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Thu, 20 Sep 2012 21:42:22 +0000
