=== debian/control ===
Source: unity-webapps-qq-mail
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: http://mail.qq.com

Package: unity-webapps-qq-mail
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://*.mail.qq.com/cgi-bin/*;https://*.mail.qq.com/cgi-bin/*
XB-Ubuntu-Webapps-Name: qq-mail
XB-Ubuntu-Webapps-Domain: mail.qq.com
Description: Unity Webapp for qq-mail
 qq-mail Webapp for Unity
